RubyGems Navigation menu

aws-sdk-ssm 1.117.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.117.0 - September 01, 2021 (248.5 KB)
  2. 1.116.0 - August 24, 2021 (248.5 KB)
  3. 1.115.0 - August 09, 2021 (248.5 KB)
  4. 1.114.0 - July 30, 2021 (247.0 KB)
  5. 1.113.0 - July 28, 2021 (247.0 KB)
显示所有 (133 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    3a796e11090d973a05e16a7b21c86c47a5cd5764e1296470824e81d8bfa562aa

    下载总次数 65,357,921

    这个版本 326,076

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: